Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000022 [PawBill] General feature N/A 2009-04-29 04:02 2009-09-02 03:03
Reporter Exa_Ankur View Status public  
Assigned To Exa_Ankur
Priority low Resolution fixed  
Status resolved   Product Version
Summary 0000022: Support credit card payments using Authorize.net
Description Enable PawBill to charge credit cards using Authorize.net
Additional Information
Tags No tags attached.
Attached Files

- Voting
Votes for this bug 0
Bugs you have voted for

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-29 04:02 Exa_Ankur New Issue
2009-07-14 04:43 Exa_Ankur Status new => assigned
2009-07-14 04:43 Exa_Ankur Assigned To => Exa_Ankur
2009-07-15 01:17 Exa_Ankur Target Version => 1.5.0
2009-09-02 03:03 Exa_Ankur Status assigned => resolved
2009-09-02 03:03 Exa_Ankur Fixed in Version => 1.5.0beta1
2009-09-02 03:03 Exa_Ankur Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker